.customPost 
    display: flex
.order-1 
    order: 1
.order-2
    order: 2
.introduceMySelf
    text-align: center
.customCol 
    display: flex
    background: #C4C4C4
    box-shadow: 3px 4px 8px rgba(0, 0, 0, 0.25)
    border-radius: 3px
    padding: 20px
    align-items: center
.content_text 
    padding-left: 20px
// Mobile
@media screen and ( max-width: 768px)
    .order-1 
        order: 2
    .order-2
        order: 1
    .customCol 
        display: block
    .content_text 
        padding-left: 0px